--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: from_fraction
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: A colour object representing YIQ (NTSC) colour encoding.
constants: []

full_name: Color::YIQ
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: ==
- !ruby/object:RI::MethodSummary 
  name: brightness
- !ruby/object:RI::MethodSummary 
  name: i
- !ruby/object:RI::MethodSummary 
  name: i=
- !ruby/object:RI::MethodSummary 
  name: inspect
- !ruby/object:RI::MethodSummary 
  name: q
- !ruby/object:RI::MethodSummary 
  name: q=
- !ruby/object:RI::MethodSummary 
  name: to_grayscale
- !ruby/object:RI::MethodSummary 
  name: to_greyscale
- !ruby/object:RI::MethodSummary 
  name: to_yiq
- !ruby/object:RI::MethodSummary 
  name: y
- !ruby/object:RI::MethodSummary 
  name: y=
name: YIQ
superclass: Object
